@import "../../SASS/variables.scss";

.responsiveButton,
.buttonDisabled {
  width: fit-content;
  min-width: 200px;
  margin-right: 12px;
  padding: 0 25px;
  font-size: 18px;
  &:hover {
    transform: scale(1.05);
  }
}

.buttonDisabled {
  background-color: $disable;
  cursor: not-allowed;
}

@media only screen and (max-width: 768px) {
  .responsiveButton {
    min-height: 59px;
    margin-bottom: 1px;
    width: 100%;
    border-radius: 0;
    height: 62px;
    margin: 0;
    margin-bottom: 1px;
  }
}
